net/nemesis - The NetBSD Packages Collection

Nemesis is a command-line UNIX network packet injection suite


nemesis is a command-line UNIX network packet injection suite.

supported protocols: TCP, UDP, ICMP, ARP/RARP, IGMP, DNS,
                     RIP, and OSPF

"Nemesis attacks directed through fragrouter could be a most
powerful combination for the system auditor to find security
problems that could then be reported to the vendor(s), etc."
	- Curt Wilson in Global Incident Analysis Center Detects Report
		(SANS Institute - Nov 2000)

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/libnet10

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 8.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 8.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 8.0i386nemesis-1.4nb2.tgz
NetBSD 8.0i386nemesis-1.4nb2.tgz
NetBSD 8.0i386nemesis-1.4nb2.tgz
NetBSD 8.0powerpcnemesis-1.4nb2.tgz
NetBSD 8.0powerpcnemesis-1.4nb2.tgz
NetBSD 8.0powerpcnemesis-1.4nb2.tgz
NetBSD 8.0powerpcnemesis-1.4nb2.tgz
NetBSD 8.0x86_64nemesis-1.4nb2.tgz
NetBSD 8.0x86_64nemesis-1.4nb2.tgz
NetBSD 8.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0aarch64nemesis-1.4nb2.tgz
NetBSD 9.0aarch64nemesis-1.4nb2.tgz
NetBSD 9.0aarch64nemesis-1.4nb2.tgz
NetBSD 9.0alphanemesis-1.4nb2.tgz
NetBSD 9.0alphanemesis-1.4nb2.tgz
NetBSD 9.0alphanemesis-1.4nb2.tgz
NetBSD 9.0earmv6hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv6hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv6hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv6hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 9.0earmv7hfnemesis-1.4nb2.tgz
NetBSD 9.0i386nemesis-1.4nb2.tgz
NetBSD 9.0i386nemesis-1.4nb2.tgz
NetBSD 9.0i386nemesis-1.4nb2.tgz
NetBSD 9.0mips64ebnemesis-1.4nb2.tgz
NetBSD 9.0mips64ebnemesis-1.4nb2.tgz
NetBSD 9.0mips64ebnemesis-1.4nb2.tgz
NetBSD 9.0powerpcnemesis-1.4nb2.tgz
NetBSD 9.0powerpcnemesis-1.4nb2.tgz
NetBSD 9.0powerpcnemesis-1.4nb2.tgz
NetBSD 9.0powerpcnemesis-1.4nb2.tgz
NetBSD 9.0sparc64nemesis-1.4nb2.tgz
NetBSD 9.0sparc64nemesis-1.4nb2.tgz
NetBSD 9.0sparc64nemesis-1.4nb2.tgz
NetBSD 9.0sparcnemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz
NetBSD 9.0x86_64nemesis-1.4nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.